From c439b3304af45961915854a7f082dcd68fd2368f Mon Sep 17 00:00:00 2001
From: Davide Gerhard <rainbow@irh.it>
Date: Thu, 27 Aug 2020 15:03:47 +0200
Subject: [PATCH 1/2] grc: fix category

---
 grc/hpsdr_hermesNB.block.yml | 2 +-
 grc/hpsdr_hermesWB.block.yml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/grc/hpsdr_hermesNB.block.yml b/grc/hpsdr_hermesNB.block.yml
index a5b7048..677f967 100644
--- a/grc/hpsdr_hermesNB.block.yml
+++ b/grc/hpsdr_hermesNB.block.yml
@@ -2,7 +2,7 @@
 
 id: hpsdr_hermesNB
 label: hermesNB
-category: hpsdr
+category: '[HPSDR]'
 flags:
 - throttle
 
diff --git a/grc/hpsdr_hermesWB.block.yml b/grc/hpsdr_hermesWB.block.yml
index e6b38b7..099f6b8 100644
--- a/grc/hpsdr_hermesWB.block.yml
+++ b/grc/hpsdr_hermesWB.block.yml
@@ -2,7 +2,7 @@
 
 id: hpsdr_hermesWB
 label: hermesWB
-category: hpsdr
+category: '[HPSDR]'
 flags:
 - throttle
 
-- 
2.20.1

